<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['brand_id']))
	{
		
		$stmt_delete = $DB_con->prepare('DELETE FROM mobile_brand WHERE brand_id =:brand_id');
		$stmt_delete->bindParam(':brand_id',$_GET['brand_id']);
		$stmt_delete->execute();
		
		//header("Location: category.php");
		echo"<script type='text/javascript'>window.location.href = 'brandlist.php';</script>";
		
	}

?>